body {
    margin: 0; 
    padding: 0;
    background: #fff; 
    text-align: center; 
    font: 13px Verdana, Arial, Helvetica, sans-serif;
    color: #222;
    margin-top: 12px;
    background: #fff;
}

img {
    border: 0px;
}

/***** Layout *****/

div.centered  {
    text-align: center;
}

div.centered table {
    margin: 0 auto; 
    text-align: left;
}

div.centered #hat, div.centered #content, div.centered #tools, div.centered #yourip, div.centered #footer, div.centered .top-content, div.centered .post-top-content, div.centered .bottom-content, div.centered .client-top, div.centered .client-bottom {
    margin: 0 auto; 
    text-align: left;
    width: 740px;
}

div.centered #tools, div.centered #footer, div.centered #content, div.centered .post-top-content {
    text-align: center;
}

div.error {
    color: red;
}

#scenter {
    width: 740px;
}

#sright, #sleft {
    text-align: left;
    vertical-align: top;
    padding-top: 86px;
}

#sleft  {
    padding-top: 191px;
}

#sright {
    padding-left: 6px;
}

#sleft {
    padding-right: 6px;
}

#tools {
    background:url("/images/in-content-old.png");
    height: 78px;
    /* background: #d3c074; */
}

#hat {
    padding-top: 4px;
    text-align: left;
    height: 37px;
}

#yourip {
    height: 26px;
    /* border-bottom: 1px solid #e3e3e3; */
    background: #d3c074;
}

.client-bottom {
    background:url("/images/client-bottom.png");
    height: 2px;
}

.client-top {
    background:url("/images/client-top.png");
    height: 2px;
}


.top-content {
    background:url("/images/top-content.png");
    height: 7px;
}

.post-top-content {
    background:url('/images/in-content.png');
    overflow:hidden;
    text-align: center;
    height: 22px;
}

.bottom-content {
    background:url("/images/bottom-content.png");
    height: 7px;
}

#incontent {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

#content {
    background:url("/images/in-content-old.png");
    overflow:hidden;
    font-size: 13px;
    padding-bottom: 10px;
    padding-top: 10px;

}

#footer {
    height: 60px;
    text-align: center;
}

.thold10, .thold10r, .thold10zr, .thold10xr, .thold10yr, .thold10wr, .athold10wr, .athold11wr, .atrhold11wr, .atrholt11wr, .atrholkt11wr {
    padding-top: 10px;
}
.thold14 {
    padding-top: 14px;
}

/***** Other *****/

h1 {
    font-size: 15px;
    color: #333;
    padding: 0px;
    margin: 0px;
}

h3 {
    font-size: 14px;
    color: #333;
}

.bottom_links {
    text-align: center;
    list-style-type: none;
}

.bottom_links ul {
    margin-bottom: 0;
}

.bottom_links li a {
    padding-left: 9px;
    padding-right: 9px;
    text-decoration: none;
}

.bottom_links li {
    display: inline-block;
    margin-bottom: 5px;
}

.copy {
    margin-top: 6px;
}

.field input {
    font-size: 14pt;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #999;

    background: #ffffff;
    opacity: 0.90;
    filter: alpha(opacity=90);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.field input:hover {
    border: 1px solid #777;
    opacity: 1;
    filter: alpha(opacity=100);
}


#tools .field input {
    width: 344px;
}

.ipcidr .field input {
    width: 284px;
}

.field {
    margin-top: 3px;
    margin-bottom: 10px;
}

.buttons input {
    font-size: 11pt;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 8px;
    margin-left: 18px;
}

.active_btn {
    font-weight: bold;
}

/***** Links *****/

a:link, a:visited, .h1_host {
    color: #ba9605;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #333;
}

.adz a:link, .adz a:visited {
    color: #4e86b5;
}

.adz {
    text-align: center;
}

#yourip a:link, #yourip a:visited {
    text-decoration: underline;
    color: #fffffe;
}

#yourip a:hover {
    text-decoration: none;
    color: #444;
}

#insideyourip {
    width: 590px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-top: 5px;
    padding-left: 5px
}

#change_ip {
    float: right;
    margin: 4px 6px 0px 0px;
    background: #3679bc;
    color: #fff;
    padding: 1px 6px;
    border-radius: 2px;
    max-width: 120px;
}

#change_ip a {
    color: #fff;
    text-decoration: none !important;
}

#change_ip a:hover {
    color: #eee;
}

/****** result tables *****/
table.result tbody tr:hover {
   background-color: #dddddd;
}

table.result th, table.result td {
    padding: 5px;
}

.hostinfo {
    width: 100%;
}

.hostinfo td {
    padding: 3px;
}

.hostinfo td:nth-child(1) {
    width:   8em;
}

td.location {
    width: 200px;
}

.httpreq .result {
    width: 90px;
}

.ping .result {
    width: 130px;
}

.ping .rtt {
    width: 178px;
}


.tcp .result, .udp .result {
    width: 180px;
}

td.time {
    width: 60px;
}

td.ttl {
    width: 100px;
}

td.ip {
    width: 120px;
}


table.httpreq, table.dns, table.ping, table.tcp, table.udp, table.traceroute {
    width: 700px;
    border-collapse: collapse;
}

table.httpreq td, table.dns td, table.hostinfo td, table.ping td, table.tcp td, table.udp td {
    border: 1px solid #e9e9e9;
}

table.httpreq th, table.dns th {
    border: 0px;
}

table.hostinfo {
    border-collapse: collapse;
}

.traceroute_single_result {
    width: 100%;
    margin: 0;
    padding: 0;
}

.traceroute_hop_number{
    vertical-align: top;
}

.zebra {
    background: #f3f3f3;
}

.google-map {
    width: 260px;
    height: 235px;
}

.google-map-stub {
    width: 260px;
}

.inside_info {
    width: 100%;
}

.inside_info td {
    vertical-align: top;
}

.inside_info_ipinfo {
    width: 100%;
    padding-right: 20px;
}

#apps img {
    width: 20px;
    height: 20px;
}

#apps a {
    margin-right: 12px;
}

#sleft a {
    display: block; 
    margin-bottom: 12px;
}

#apps a:hover img, #sleft a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.preloader {
    width: 93px;
    height: 12px;
}

img.flag {
    width: 16px;
    height: 11px;
}

#post-top-content {
    position: relative
}

#lang-selector {
    position: absolute;
    margin-right: 10px;
    right: 0;
    top: -1px;
}

img.lang {
    width: 20px;
    height: 20px;
}

#report_permalink img {
    vertical-align: bottom;
}

.result_internal_error {
    display: none;
}


.action_btn {
    border:1px solid #aaa;
    background:#fbfbfb;
    color: #222;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-size: 14px;

    -moz-box-shadow: 1px -1px 4px #ccc;
    -webkit-box-shadow: 1px -1px 4px #ccc;
    box-shadow: 1px -1px 4px #ccc;
}

.action_btn:hover {
    background: #fff;
    cursor: pointer;
    border: 1px solid #888;
}

.action_btn:active {
    background: #aeaeae;
}

#addon {
    height: 109px;
}

#ff_addon {
    margin: 0 0 13px 0; 
    padding: 2px 4px 0 4px;
    border: 1px solid #e9e9e9; 
    height: 87px;
    -moz-border-radius: 3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 1px -1px 3px #ccc;
    -webkit-box-shadow: 1px -1px 3px #ccc;
    box-shadow: 1px -1px 3px #ccc;

    text-align: center;
    background: #fdfdfd;
}

.ff_addon:hover {
    background: #eee;
    border: 1px solid #aaa;
}

#whois_result {
    color: #3b3b3b;
    background: #ffffff;
    border: 1px solid #d5d5d5;
    padding: 10px 10px;
    width: 620px;
    min-height: 30px;
    max-height: 400px;
    overflow: auto;
    display: none;
    margin-top: 1px;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

code {
    display: block;
    margin: 1em 0px 1em 0.5em;;
}

.command {
    color: #26436E;
}

.mchadcont, .mrchadcont, .mrkzbchadcont, .mrkzchadcont, .mrkztchardcont, .mrkztchatdcont, .mrkzbcharzcont, .mrkztcharzcont, .nrkzbcharzcont, .nrkztcharzcont {
    position: relative;
}

.ad_x, .ad_z, .ard_z, .atd_z {
    background-image: url("/images/x-button.png");
    background-position: right, top;
    background-repeat: no-repeat;

    height: 15px;
    width: 16px;

    margin: 0;
    padding: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;

    cursor: pointer;
}

.ipinfo-item {
    padding-top: 10px;
    width: 100%;
}

.ipinfo-item:nth-child(1) {
    padding-top: 0;
}

.hidden {
    display: none;
}

.node-details dt {
    clear: left;
    float: left;
    font-weight: bold;
    margin-right: 0.4em;
}

.node-details dd {
    clear: right;
}

table.node-details td {
    background: #fefefe;
    text-align: left;
}

table.node-details td:first-child {
    padding-right: 10px;
}

.node_info.tooltip span {
    border-bottom: 1px dashed #333;
    cursor: pointer;
}

.tooltipster-box {
    background: #fefefe !important;
}

.tooltipster-arrow-background {
    border-top-color: #fefefe !important;
}

.ip_info_powered_by {
    float: right;
    padding-right: 20px;
}

.faq .question:before {
    content: "\A";
    width: 8px;
    height: 10px;
    background: #888;
    display: inline-block;
}

.faq .answer {
    padding-left: 12px;

}

#logo {
    position: absolute;
    display: block;
    margin-left: 24px;
    margin-top: 8px;
}

.dotted {
    border-bottom: 1px dotted;
}

#aeza_container {
  border-left: 8px solid #bf72c6;
  padding: 4px 0px 4px 6px;
  background: #eee;
  margin-bottom: 4px;
}


.sortable th {
  cursor: pointer;
  vertical-align: baseline;
  white-space: nowrap;
}
.sortable th.no-sort {
  pointer-events: none;
}
.sortable th::after, .sortable th::before {
  transition: color 0.1s ease-in-out;
  /* font-size: 1.2em; */
  color: transparent;
}
.sortable th::after {
  margin-left: 3px;
  content: "⇵";
  font-weight: normal;
}
.sortable th:hover::after {
  color: inherit;
  font-weight: normal;
}
.sortable th.dir-d::after {
  color: inherit;
  content: "▴";
  font-weight: normal;
}

.sortable th.dir-u::after {
  color: inherit;
  content: "▾";
  font-weight: normal;
}
.sortable th.indicator-left::after {
  content: "";
  font-weight: normal;
}
.sortable th.indicator-left::before {
  margin-right: 3px;
  content: "⇵";
  font-weight: normal;
}
.sortable th.indicator-left:hover::before {
  color: inherit;
  font-weight: normal;
}
.sortable th.indicator-left.dir-d::before {
  color: inherit;
  content: "▴";
  font-weight: normal;
}
.sortable th.indicator-left.dir-u::before {
  color: inherit;
  content: "▾";
  font-weight: normal;
}

.sortable tbody tr:nth-child(odd) {
    background-color: #f9f9f9;
}


